/**
 * Created by jimiz on 2017/4/7.
 */
var express = require('express');
var rationRouter = express.Router();
var rationController = require('../controllers/ration_controller');

rationRouter.post('/getData', rationController.getData);
rationRouter.post('/getItemTemplate', rationController.getItemTemplate);
rationRouter.post('/allocIDs', rationController.allocIDs);

module.exports = rationRouter;